/*
Colors
Red: #b52826
Columns: 305px
*/

/* Fix It Signup Box*/

#bridge_signup {
	background-repeat:no-repeat;
	background-position:top;
	background: none !important;
	border:1px solid #B9D2E9;
	background: url('http://t4america.org/wp-content/themes/capturewp/special/bridges/img/fixourbridges_signup.png') 0 0 no-repeat !important;
	height: 215px !important;
	width: 275px !important;
	margin: 0px 0px 10px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	float: left;
	}
	
#bridge_signup p {
	color: #ffffff;
	font-family: Lato, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	margin:40px 0px 12px 0px;
	text-align: left;
	font-size: 12px;
	line-height: 1.3em;	
	}

#bridge_signup input {
	margin: 6px;
	padding: 6px;
	/*font-size: 12px; Mike Wilson*/
	font-size: 16px;
	line-height: 16px;
	border:1px solid #B9D2E9;
	width: 106px;
	border-bottom: 1px #c13a2d solid;
	float: left;
	}
	
#bridge_signup input#Email {
	width: 146px;
	}
	
#bridge_signup input#Join {
	width: 80px;
	border:1px solid #B9D2E9;
	background-color: #c13a2d;
	color: #FFF;
	}
	
#bridge_signup input#Join:hover {
	background-color: #336699;
	color: #fff;
	}

#bridge_signup input#Join:active {
	background-color: #324d68;
	color: #fff;
	}


/* table overrides */

.dataTables_wrapper {
margin-bottom: -10px;
}

#content h2.wp-table-reloaded-table-name, h2.wp-table-reloaded-table-name {
font-size: 16px;
margin-bottom: 15px;
font-weight: 400;
margin: 0 0 15px 0;
padding: 0;
border: 0;
color: #000;
}


.dataTables_wrapper .dataTables_info {
display: none;
}

.wp-table-reloaded th, .wp-table-reloaded .sorting {
vertical-align: top;
font-weight: normal;
}


/* BEGIN RESET */
#bridge_container html,#bridge_container body,#bridge_container div,#bridge_container span,#bridge_container applet,#bridge_container object,#bridge_container iframe,h1,#bridge_container h2,#bridge_container h3,#bridge_container h4,#bridge_container h5,#bridge_container h6,#bridge_container p,#bridge_container blockquote,#bridge_container pre,a,#bridge_container abbr,#bridge_container acronym,#bridge_container address,#bridge_container big,#bridge_container cite,#bridge_container code,del,#bridge_container dfn,#bridge_container em,#bridge_container font,#bridge_container img,#bridge_container ins,#bridge_container kbd,#bridge_container q,#bridge_container s,#bridge_container samp,small,#bridge_container strike,#bridge_container strong,#bridge_container sub,#bridge_container sup,#bridge_container tt,#bridge_container var,dl,#bridge_container dt,#bridge_container dd,#bridge_container ol,#bridge_container ul,#bridge_container li,fieldset,#bridge_container form,#bridge_container label,#bridge_container legend,table,#bridge_container caption,#bridge_container tbody,#bridge_container tfoot,#bridge_container thead,#bridge_container tr,#bridge_container th,#bridge_container td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
#bridge_container h1,#bridge_container h2,#bridge_container h3,#bridge_container h4,#bridge_container h5 {
	color: #333;
}
/* remember to define focus styles! */
#bridge_container :focus {
	outline: 0
}
#bridge_container body {
	line-height: 1;
	color: #000;
	background: #fff
}
#bridge_container ol,#bridge_container ul {
	list-style: none
}
/* tables still need 'cellspacing="0"' in the markup */
#bridge_container table {
	border-collapse: separate;
	border-spacing: 0
}
#bridge_container caption,#bridge_container th,#bridge_container td {
	text-align: left;
	font-weight: 400
}
#bridge_container blockquote:before,#bridge_container blockquote:after,#bridge_container q:before,#bridge_container q:after {
	content: ""
}
#bridge_container blockquote,#bridge_container q {
	quotes: 
}
/* END RESET */

#bridge_container {
	width: 920px;
	margin: 20px auto;
	font-family: Lato,Arial,sans-serif;
	/*font-size: 12px Mike Wilson*/
	font-size: 16px;
	border-bottom: 1px solid #666;
}

#bridge_container p {
	line-height: 1.4em;
	/*font-size: 13px - Mike Wilson*/
	font-size: 16px;
}

#bridge_container a {
	color: #005295;
	text-decoration: none
}

#bridge_container a:hover {
	color: #0096c8
}

#bridge_container #bridge_head {
	border-bottom: 1px solid #333;
	margin-bottom: 20px;
	margin-top: 5px;
	float: left;
	width: 920px
}

/* title */
#bridge_container h2 {
/*
	color: #b52726;
	float: left;
	font-size: 24px;
	margin: 0 20px 5px 0;
	font-weight: bold;
	line-height: 1.2em;
*/
	
color: #242424;
font-size: 24px;
line-height: 1.25em;
font-family: Lato, Arial, sans-serif;
font-weight: normal;
margin: 3px 20px 5px 0px;
float: left;

}

	#bridge_container h2 span.lighter {
	font-weight: normal;
	}

#bridge_container input#address {
	font-size: 16px;
	padding: 5px 10px;
	color: #333;
	width: 390px;
	margin: 0 10px 0 0;
	height: 26px;
	border: 1px solid #666;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 26px;
	float: left;
	overflow: hidden;
	display: block
}

#bridge_container #mini_address_search input#address {
	width: 180px;
}

#bridge_container input#find {
	cursor: pointer;
	font-size: 14px;
	border: 0;
	margin-top: 0px;
	background-color: #005295;
	color: #fff;
	padding: 10px 15px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left
}

#bridge_container input#find:hover {
	background-color: #0096c8
}

/* nav */
#bridge_container ul#bridge_nav {
	display: block;
	float: left;
	margin: 14px 0 0 .5em
}

#bridge_container ul#bridge_nav li {
	font-size: 18px;
	display: block;
	float: left;
	list-style: none;
	color: #323232;
	margin-right: 1em;
	padding-bottom: 4px
}

#bridge_container ul#bridge_nav li.active {
	border-bottom: 2px solid #333
/* border-top: 1px solid rgb(50,50,50); */
}

#bridge_container ul#bridge_nav li.active a {
	color: #333
}

/* social */
#bridge_container ul#bridge_social {
	float: right;
	height: 32px
}

#bridge_container ul#bridge_social li {
	float: left;
	display: block;
	list-style: none;
	margin-left: 1em;
	height: 32px;
	width: 32px;
	overflow: hidden
}

#bridge_container ul#bridge_social li span {
	display: block;
	height: 32px;
	padding-left: 1000px
}

#bridge_container li span#facebook {
	background: url(../img/social-fb.png) no-repeat 0 0
}

#bridge_container li span#twitter {
	background: url(../img/social-twitter.png) no-repeat 0 0
}

#bridge_container li span#email {
	background: url(../img/social-email.png) no-repeat 0 0
}

/* feature */
#bridge_container #feature_area {
	width: 100%;
	display: block;
	float: left;
	position: relative;
}

#bridge_container #feature_area_empty {
	width: 920px;
	display: block;
	float: left;
	position: relative;
	margin-bottom: 30px;
}

#bridge_container #feature_area_empty p {
	margin: 15px 0px;
	}
	
#bridge_container #feature_area_empty strong {
	font-weight:bold;
	color: #000;
	}

#bridge_container #state_info {
	width: 303px;
	float: left;
	position: relative;
	clear: none
}

#bridge_container #state_info ul#stats {
width:35%;float:left;border-right:1px solid #CCC;margin-right: 5%;
}

#bridge_container #state_info div#best_worst {
width:50%; float:left;
}

#bridge_container #state_info ul#stats span.stat {
display: block;
margin-bottom: 10px;
}



#bridge_container #state_info h4 {
	margin-top: -5px;
	font-weight: 400;
	margin-bottom: 10px
}

#bridge_container #feature_area #state_info h3 {
	font-size: 21px;
	margin-bottom: 20px
}

#bridge_container #feature_area #state_info h5 {
	/*font-size: 13px; Mike Wilson*/
	font-size: 13px;
	/* margin-top: 30px; */
	font-weight: bold;
	margin-bottom:3px;
}

#bridge_container #state_info li,#state_info td {
	font-size: 13px;
/* border-bottom: 1px solid #F1F1F1; */
	padding: 0 0 2px
}

#bridge_container #state_info li,#state_info p {
	color: #666
}

#bridge_container #state_info ul {
	margin-bottom: 20px;
	list-style: none;
	margin-left: 0;
	padding-left: 0
}

#bridge_container #state_info table {
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	border-spacing: 0;
}

#bridge_container #state_info th {
	text-align: left;
	width: auto;
	color: #666;
}

#bridge_container #state_info th, #bridge_container #state_info td {
	/*font-size: 12px; Mike Wilson*/
	font-size: 13px;
}

 #bridge_container #state_info td {
 border-top: 1px solid #CCC;
 }

#bridge_container #state_map {
	position: relative;
	float: left;
	width: 617px;
	margin-left: -1px;
	height: 423px;
	margin-top: 9px;
	background: #F1F1F1
}

#bridge_container #state_map #loading {
	position: absolute;
	z-index: 1;
	top: 200px;
	left: 200px;
	width: 140px;
	text-align: center;
	font-style: italic;
	color: #666
}

#bridge_container #state_map img {
	position: absolute;
	z-index: 2;
	border: 1px solid #CCC;
	margin: 0;
	padding: 0;
}

#bridge_container #feature_area h3 {
	font-size: 21px;
	margin: -10px 0 10px;
	font-weight: 400
}

#bridge_container #feature_area_empty h3 {
	font-size: 19px;
	margin: 0px 0px;
	font-weight: 400;
}

#bridge_container #feature_area h3#states,#feature_area h4#states {
	font-size: 14px;
	color: #999;
	position: absolute;
	z-index: 100;
	margin-top: -5px;
	left: 0;
	top: 0
}

#bridge_container .percent_25 {
	color: #bc0000
}

#bridge_container .percent_22 {
	color: #f92a00
}

#bridge_container .percent_17 {
	color: #fa6b00
}

#bridge_container .percent_12 {
	color: #ebb600
}

#bridge_container .percent_7 {
	color: #76ff00
}

#bridge_container .percent_0 {
	color: #3bb800
}

#bridge_container #feature_area #key {
position: absolute;
z-index: 100;
top: 10px;
left: 844px;
padding: 0 5px 0 5px;
background: black;
opacity: .8;
width: 66px;
}

#bridge_container #feature_area #state_map #key {
	left: 540px;
	top: 0px;
}

#bridge_container #feature_area #key h3 {
	position: relative;
	margin-top: 5px;
	font-size: 15px;
	color: #fff;
}

#bridge_container #feature_area #key ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	margin: 0
}

#bridge_container #feature_area #key li {
	margin: 2px 0
}

/* usa_container */
#bridge_container #usa_container {
	float: left;
	margin: 15px 90px 10px 70px;
	display: block;
	position: relative
}

#bridge_container #usa_container img {
	float: left;
	position: relative;
	margin: 0;
	padding: 0
}

/* map_container */
#bridge_container #gmap_container {
	width: 920px;
	height: 400px;
	float: left;
	overflow: hidden;
	margin: 20px 0;
	display: block;
	position: relative
}

#bridge_container #interactive_credit {
	float: right;
	font-size: 10px;
	margin-top: -15px;
	color: #666;
}
#bridge_container #interactive_credit a {
	color: #666;
	text-decoration: underline;
}

#bridge_container #gmap_container #map {
	position: absolute;
	z-index: 0;
	width: 920px;
	height: 400px
}

#bridge_container #map_overlay {
	position: absolute;
	width: 920px;
	height: 220px;
	z-index: 1;
	background-color: rgba(0,0,0,0.8);
	padding-top: 180px;
	font-family: Lato, Arial, sans-serif;
	font-size: 18px;
	color: #eeebe2;
	text-align: center
}

#bridge_container #map_loading {
	position: absolute;
	width: 920px;
	margin-top: 210px;
	height: 20px;
	background: transparent url(../img/loading-bars.gif) center center no-repeat;
	display: none;
	z-index: 101
}

/* bridge_info */
#bridge_container #bridge_info {
	position: absolute;
	width: 270px;
	padding: 20px;
	height: 360px;
	left: 610px;
	top: 0;
	z-index: 0;
	background-color: #eeebe2;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*font-size: 13px; Mike Wilson*/
	font-size: 16px;
	line-height: 1.4em;
	display: none;
}

#bridge_container #bridge_info a#close_bridge_info {
	position: absolute;
	z-index: 100;
	top: 20px;
	left: 280px;
	font-size: 14px;
	display: block
}

#bridge_container #bridge_info a.help {
	padding-left: 3px;
}

#bridge_container #feature_area #bridge_info h3 {
	float: left;
	width: 240px;
	margin: 0 0 10px 0;
	font-size: 21px;
	font-weight: bold;
	white-space: normal;
	word-wrap: normal;
	overflow: visible;
	line-height: 1.2em;
}

#bridge_container #feature_area #bridge_info span.intersection {
	display: block;
	font-size: 12px;
	padding-top: 2px;
	font-weight: 400;
	line-height: 1.4em;
}

#bridge_container #bridge_info .lighter {
	color: #474747;
}

#bridge_container .smaller, #three_col .smaller {
	font-size: 10px;
	color: #333;
}

#bridge_container #bridge_info ul, #bridge_container #bridge_info p {
	list-style: none;
	display: block;
	float: left;
	margin: 10px 0;
	padding: 0
}

#bridge_container #feature_area #bridge_info h4 {
	float: left;
	width: 240px;
	margin: 10px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	white-space: normal;
	word-wrap: normal;
	overflow: visible;
}

#bridge_container #bridge_info ul {
	margin-top: 5px;
}
#bridge_container #bridge_info li {
	list-style: none;
	padding: 0 0 0 0px;
	line-height: 1.4em
}

#bridge_container #map_controls {
	width: 920px;
	height: 40px;
	margin: 0;
	float: left;
	display: block
}

#bridge_container #map_controls label {
	font-size: 14px;
	padding: 5px 10px 5px 0;
	color: #666;
	margin: 0 10px 0 0;
	line-height: 26px;
	float: left;
	display: block;
	width: 180px;
}

#bridge_container #map_controls input#address {
	font-size: 16px;
	padding: 5px 10px;
	color: #333;
	width: 390px;
	margin: 0 10px 0 0;
	height: 26px;
	border: 1px solid #666;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 26px;
	float: left;
	overflow: hidden;
	display: block
}

#bridge_container #map_controls input#find {
	cursor: pointer;
	font-size: 14px;
	border: 0;
	margin-top: 0px;
	background-color: #005295;
	color: #fff;
	padding: 10px 15px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left
}

#bridge_container #map_controls input#find:hover {
	background-color: #0096c8
}

#bridge_container #map_controls p#map_legend {
	color: #be0000;
	float: right;
	height: 26px;
	line-height: 26px;
	padding: 5px 50px 0 30px;
	background: transparent url(../img/bridge-19-bad.png) 4px 12px no-repeat;
	display: none;
}


/* columns */
#bridge_container div.three_col {
	clear: both;
	float: left;
	clear: both;
	width: 100%;
	color: #666;
	border-top: 1px solid #CCC;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: none;
	margin-bottom: 20px;
}



#bridge_container div.three_col h4 {
	font-size: 20px;
	margin-bottom: 15px;
}

#bridge_container div.three_col p {
	font-size: 13px;
	margin: 10px 0
}

#bridge_container div.three_col strong {
	font-weight:bold;
	color:#333;
}

#bridge_container div.three_col div.column {
	display: block;
	width: 30%;
	padding-right: 20px;
	float: left
}
#bridge_container div.three_col div.column#last {
	padding-right: 0;
}

/* classes */
/* Component containers
----------------------------------*/


.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #e78f08; background: #f6a828; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6; font-weight: bold; color: #1c94c4; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #1c94c4; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #fbcb09; background: #fdf5ce; font-weight: bold; color: #c77405; }
.ui-state-hover a, .ui-state-hover a:hover { color: #c77405; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #fbd850; background: #ffffff; font-weight: bold; color: #eb8f00; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #eb8f00; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fed22f; background: #ffe45c; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #b81900; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

.ui-autocomplete { position: absolute; cursor: default; }	
.ui-autocomplete {
	background-color: #fff;
	width: 300px;
	border: 1px solid #cfcfcf;
	list-style-type: none;
	padding-left: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	font-family: Lato,Arial,sans-serif;
	font-size: 14px
}

.ui-autocomplete {
	background-color: #fff;
	width: 300px;
	border: 1px solid #cfcfcf;
	list-style-type: none;
	padding-left: 0
}

 * jQuery UI Autocomplete 1.8.6
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Autocomplete#theming
 */
.ui-autocomplete { position: absolute; cursor: default; }	

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

/*
 * jQuery UI Menu 1.8.6
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Menu#theming
 */
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}


#bridge_container .clear {
	clear: both
}

/* tooltip styling. by default the element to be styled is .tooltip  */
#tooltip {
	font-family: 'Helvetica Neue','Helvetica Neue LT',Arial,sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	display: none;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	color: #000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	z-index: 99999;
}

#tooltip #state_name {
display: block;
font-weight: bold;
}
#tooltip #state_deficient {
display: block;
padding-right: 5px;
font-size: 11px;
}
#tooltip #state_rank {
display: block;
font-size: 11px;
}